From e027af3b3d21bb6c6fe3bf6f4a4578949bd3aeb3 Mon Sep 17 00:00:00 2001
From: Jari Aalto <jari.aalto@cante.net>
Date: Fri, 15 Oct 2010 17:00:06 +0300
Subject: [PATCH] Do not use reference for PHP 5.3 by Alan Chandler <alan.chandler@chandlerfamily.org.uk>
Organization: Private
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit

Signed-off-by: Jari Aalto <jari.aalto@cante.net>
---
 classes/Misc.php |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

diff --git a/classes/Misc.php b/classes/Misc.php
index c8d2396..e6dd0e4 100644
--- a/classes/Misc.php
+++ b/classes/Misc.php
@@ -341,7 +341,7 @@
 			// Create a database wrapper class for easy manipulation of the
 			// connection.
 			include_once('./classes/database/' . $_type . '.php');
-			$data =& new $_type($_connection->conn);
+			$data = new $_type($_connection->conn);
 			$data->platform = $_connection->platform;
 
 			return $data;
-- 
1.7.1

